Elite 12ppm Drucker und Classic-Umgebung

karline

Mitglied
Thread Starter
Mitglied seit
16.11.2008
Beiträge
470
Hab' meinen alten "Elite 12ppm" jetzt an meinen G4/800MHz (Tiger 4.11 / OS 9.2.2.) hängen. Er ist zt. auf dem 9er installiert will da aber nicht laufen:koch:. Vom Tiger aus reagiert er tadellos, allerdings nur auf PDF's.
Was kann ich tun? .... Jetzt sagt nicht "Neuen Drucker kaufen"
 

karline

Mitglied
Thread Starter
Mitglied seit
16.11.2008
Beiträge
470
...nö, DANKE für den Link ...geht gleich los
 

karline

Mitglied
Thread Starter
Mitglied seit
16.11.2008
Beiträge
470
Huhu "hjg"
Hab' mir von der o.g. Site die nötigen Sachen runtergeladen.
Aber noch 'ne Frage vor ich mich in die Höhle des Löwen ... äh des Tigers ... begebe:
Wenn ich den Drucker auf OSX installiert bekomme, finden ihn dann auch meine alten Programme, die in der Classic-Umgebung laufen?
 

karline

Mitglied
Thread Starter
Mitglied seit
16.11.2008
Beiträge
470
... Und ....scheiße ... geht nicht. Hab' das Teil 'runtergeladen und installiert, ging auch alles ganz fein. Dann aber leider:
1. Versuch: in den LaserWrighter Utilities habe ich "Apfel p" gedrückt -> die Antwort war:"Drucker kann mit benutzt werden, da dieses Programm keine Apple Events unterstützt und die Desktop Printing Software Version 2.0 (oder neuer) nicht installiert ist".
2. Versuch: Antwort von meinem Quark aus der Classic-Ebene: "Öffnen des Druckers nicht möglich (64)" .... heul, was ist da los ... verstehe noch nicht allzu von Druckern.
 
Oben